#content-top { 	margin-top: 10px; }

h1 {
	padding: 12px 0 0 15px;
	background: url(../../images/bg-h1.gif) transparent 0 0 repeat;
	background-color: #ffffff;
}
.blue-grid-left h1{background:none; padding-left:0px;}



#supplier-network h1 { padding:20px 0 20px 20px !important}
#supplier-network-two h1{ padding-left:0px !important;}
#home h1 {
	padding: 0;
	margin: 0;
}	
#mediakit h1 {
	clear: both;
	background-color: #ffffff;
	filter: alpha(opacity=100);
}
#csn .csn-advertisers h1,#csn .key-stats h1 {
	background-color: #EBEBEB;
	background-image: none;
}
h1.interior {
	background: url(../../images/bg-int-title.jpg) 0 -33px no-repeat;
	color:#006291;
	position:relative;
	width:739px;
	z-index:2;
}
h1.interior-wrap {
	background: url(../../images/bg-int-title.jpg) 0 -6px no-repeat;
	background-color: #ffffff;
	height: 57px;
	padding-bottom: 22px;
	padding-top: 6px;
}
#int-right-column-h1-wrap {
	margin-top: 85px;
}
p.content-top {
	background: transparent url(../../images/content-top-bar.gif) 0 0 no-repeat;
	width: 959px;
	height: 2px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#home hr {
	margin: 3px 0;
}
#content img.primary {
	margin-top: -60px;
}
#content-end {
	height: 0px;
}
.selectedTxt {
	padding-bottom: 0;	
}

#footer .contact-footer {
	#padding-top: 10px;	
}
#footer p.copyright {
	#padding-top: 18px;	
}
#content #event-calendar-wrapper h2 {
	height: 26px;
	margin:3px 0 0 0px;
}

#content p.top-glossary {
	clear:none;
	margin:0px;
}

#event.webinar h2 {
	margin:5px 0;
	padding:3px 0 0 15px;
}

#event.webinar #content p.webinar-intl span.link-text, #event.webinar #content p.webinar-intl img {
	vertical-align:middle;
}
#event.webinar #content #event-calendar-wrapper {
	display:inline;
	float:left;
	height:auto;
	margin-left:25px;
	margin-bottom:0px;
}

#event.event-webex-integration #right-column {
	margin-top: 136px;
}

#company.image-gallery #content p.image-caption {
	clear:both;
}
	  h1.wide {
		width:945px;
		background-image:none;
		background-color:#ecf7fd;
	  }
	  
.contact-field {
	background-color: #fff;
}
#contact.overview form h2 {
	width: 400px;
}
#contact.overview .hear-about-cvent,
#contact.overview .how-many-employees {
	*clear:both;
	*height:40px;
}
#assets #content .rule {
	width: 740px;
}
#survey-online-demo #left-column {
	padding-top: 40px;	
}
#csn-ipad .legal {
}
a.view-webinar-home img {
	margin-top: -40px;
}
#home-content p {
	line-height:130%;
}
#home-content .cvent-home-headers {
	margin:4px 4px 4px 0px;
}

iframe {
	margin:-2px;
}
#supplier.supplier-seminars #content, #planner.planner-webinars #content, #supplier.supplier-webinars #content, #event.webinar #content {
	overflow:hidden;
}
#event.webinar #content #event-calendar.short {
height:760px;
}
#event.webinar #content #event-calendar-clip {
	height:860px;
	overflow:hidden;
}
#smm-myths #right-column {
	margin-top:130px;
}
#footer {
	margin-top: 2px;	
}
#event.event-eloqua #right-column hr {
	background-color: #999999;
    border: 0 none;
    height: 1px;
    margin: 25px 0 25px 0;
	text-indent: 45px;
    width: 110px;
}

.large.button { position: relative; }

.large.button span.right-arrow{ position: absolute; top: 11px; right: 22px; }

#content .cvt-portal-graphic img.primary {margin-top:-264px;}